---
url: >-
  https://game-engine-io.github.io/enginex-frontend-sdk/reference/api/@getenginex/sdk/interfaces/Wallet.md
---
[Reference](../../../index.md) / [@getenginex/sdk](../index.md) / Wallet

# Wallet

Player wallet (`GET /wallet`). Values in minor units of the currency (e.g. cents), to
format with `formatMoney`.

## Properties

### bonusBalance

> **bonusBalance**: `number`

Bonus balance.

***

### currency

> **currency**: `string`

Currency code, e.g. `BRL`.

***

### realBalance

> **realBalance**: `number`

Available real balance.

***

### reserved

> **reserved**: `number`

Reserved amount (e.g. withdrawals in progress).
